Package org.apache.solr.client.solrj.request

## Class ShardsApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.ShardsApi

    public class ShardsApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ShardsApi.ForceShardLeader`
`static class` `ShardsApi.ForceShardLeaderResponse`
`static class` `ShardsApi.SyncShard`
`static class` `ShardsApi.SyncShardResponse`

### Constructor Summary

Constructors
`ShardsApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ShardsApi

    public ShardsApi()